* {
		word-break:keep-all;
}

.greet {
	max-width:1480px; width:94%;
	margin:0 auto;
	background:url(../img/greeting.png) no-repeat;
	padding:114px 0;
	text-align:center;
	background-size:cover;
	background-position:center center;
}

.greet h2 {
	font-size:3rem;
	color:#fff; font-weight:600;
}

.greet-txt {
	max-width:800px; width:94%;
	margin:0 auto;
}

.greet-txt h4 {
	text-align:center;
	font-size:1.875rem;
	margin:50px 0;
}

.greet-txt p {
	margin-bottom:20px;
	word-break:keep-all;
}

/* greeting 끝 */

.loca {
	max-width:1480px; width:94%;
	margin:0 auto;
	padding-bottom:20px
}

.map {
	max-width:1480px; width:94%;
	margin:0 auto;
	height:760px;
}

.wrap_controllers {
display:none;}

.loca span {
margin-right:20px}

.loca-name {
	font-size:1.875rem;
	font-weight:600;
}

/* location 끝 */

.sleeping {
	max-width:1480px; width:94%;
	margin:0 auto; height:600px;
	background:url(../img/sleeping.jpg) no-repeat;
	background-size:cover; background-position:center center;
}

.sleep-wrap {
	display:flex;
	max-width:1480px; width:94%;
	margin:0 auto;
}

.sleep-item {

	width:50%;
	padding-right:100px;

}

.sleep-item h2 {
	margin-top:30px;
	font-size:1.875rem;
	font-weight:600;
	margin-bottom:20px;
}


.sleep-item p {
	word-break:keep-all;
	line-height:1.5;
}

.sleep-item .sleep-check {

	margin-top:30px;
}

.sleep-item .sleep-check p {
	margin-bottom:10px;
}

.sleep-item .sleep-check span {
	margin-right:20px;
}

/* 수면장애끝 */

.sno-wrap {
	max-width:1480px; width:94%;
	margin:0 auto; height:600px;
	display:flex;
}

.sno-item1 {
 width:60%; background:url(../img/snolock.png) no-repeat;
 background-size:cover; background-position:center center;
 position:relative;
}

.sno-item1 img {
	position:absolute;
	bottom:5%; right:5%;
}

.sno-item2 h2 {
	font-size:1.875rem;
	font-weight:600;
	margin:30px 0;
}

.sno-item2 p {
	margin-top:20px;
	word-break:keep-all;
}

.sno-item2 {
	width:40%; padding-left:30px;}

.sno-title {
	text-align:center;
	font-size:1.875rem;
	font-weight:600;
	margin:100px 0 50px;
}


.w-box {
	max-width:1320px; width:94%;
	margin:0 auto; height:490px;
	background:#fff; 
	box-shadow: 3px 3px 26px -4px rgba(0,0,0,0.1);
	border-radius:20px;
	padding:50px 120px;
	display:flex;
	justify-content: space-between;	
	flex-wrap:wrap;
}

.w-box > li {
	border-top:2px solid #eaeaea;
	position:relative;
	width:30%;
	}


.font-b {
	font-size:2.25rem;
	color:#64b5f6;
	font-weight:800;
	position:absolute;
	top:-27px;
	width:40px;
	background:#fff;}

.w-box > li p {
	margin-top: 30px;
	font-weight:400;
	word-break:keep-all;
}

.w-box > li:nth-child(n+4) {
	margin-top:50px;
}

/* 제품소개 끝 */

.instruc-m {
	display:none
}

.instruc-box {
	max-width:1200px; width:94%;
	margin:0 auto;
}



@media screen and (max-width: 808px) {
	.greet {
		
	}
}



@media screen and (max-width: 868px){

.togle-menu {
	max-width:300px
}

.sleeping {
	height:300px;
}

.sleep-wrap {
	flex-wrap: wrap;
}

.sleep-item {
width:100%;
padding-right:0;
}

.sno-wrap {
	flex-wrap:wrap;
	height:1000px;
}

.sno-item1 {
	width:100%;
	height:60%
}

.sno-item2 {
	width:100%;
	padding-left:0;
	height:40%
}

.w-box {
	padding:50px 30px;
	height:600px;
}

.w-box > li {
	width:45%;
	margin-bottom:50px;
}

.w-box > li:nth-child(n+4) {
	margin-top:0px;
}

.w-box > li:nth-child(n+5){
	margin-bottom: 0px;	
}

.instruc-m {
	display:block;
}

.instruc-pc {
	display:none;
}

}

